[Format]
Type=PortableApps.comFormat
Version=0.91
[Details]
Name=Winamp Portable
AppID=WinampPortable
Publisher=Winamp Developer & PortableAppZ.blogspot.com
Homepage=http://portableappz.blogspot.com/search?q=Winamp
Category=Utilities
Description=Media player
Language=Multilingual
[License]
Shareable=true
OpenSource=true
Freeware=true
CommercialUse=true
[Version]
PackageVersion=0.0.0.0
DisplayVersion=5.6.2.3199
[Control]
Icons=1
Start=WinampPortable.exe
